div#gallery-wrapper {
     background-color: rgba(0, 0, 0, 0.7);
     color: rgba(0, 0, 0, 0.85);
     display: none;
     height: 100%;
     left: 0px;
     overflow: auto;
     position: fixed;
     top: 0px;
     width: 100%;
     z-index: 9999;
}

div#gallery {
     background-color: #0A0A0A;
     border-radius: 10px 10px 10px 10px;
     height: 512px;
     margin: 40px auto;
     overflow: hidden;
     text-align: center;
     width: 780px;
}

div#gallery div#caption-wrapper {
     border-bottom: 1px solid #1A1A1A;
     color: #616161;
     overflow: hidden;
     padding: 3px;
     width: 780px;
}

div#gallery div#caption {
     float: left;
     overflow: hidden;
     text-align: left;
     top: 0px;
     width: 754px;
}

div#gallery div#caption h4 {
     padding: 5px 0px 0px 12px;
}


div#gallery div#image-container {
     height: 440px;
     width: 760px;
}

div#image-container li {
     float: left;
}

div#image-container div.image-wrapper {
     width: 250px;
}

div#image-full {
     display: none;
     height: 760px;
     position: fixed;
     top: 100px;
     width: 780px;
}

div.image-full-wrapper {
    
}

div#controls {
     border-top: 1px solid #1A1A1A;
     height: 18px;
     position: relative;
     top: 446px;
}

div#controls ul li {
     display: inline;
     overflow: hidden;
}

div#controls ul li div {
     float: left;
}

div#fb-like-wrapper {
     float: left;
     margin-right: 10px;
     width: 86px;
}

div#fb-like {
     border-radius: 10px 10px 10px 10px;
     height: 15px;
     margin: 4px 0px 0px 12px;
     padding: 2px 0px 2px 4px;
     width: 44px;
}

div#fb-like h1 {
     background: url("../images/fb-like.png") no-repeat scroll 0% 0% transparent;
     display: inline;
     font-size: 10px;
     padding: 2px 0px 0px 12px;
}

div#fb-like h1 span {
     display: none;
}

div#controls h1 span {
     height: 100%;
     position: absolute;
     width: 100%;
}


/*
		
			close links

*/
div.gallery div#close {
     color: #949494;
     margin-top: 2px;
     padding-top: 4px;
}

div.close h1.close-replace {
     height: 13px;
     overflow: hidden;
     position: relative;
     width: 13px;
}


div.close h1.close-replace span {
     background: url("../images/gallery-close.png") no-repeat scroll 0px 0px transparent;
     height: 100%;
     position: absolute;
     width: 100%;
}

div#close-image {
	 float: right;
    height: 20px;
    position: relative;
    right: 10px;
    top: -27px;
	display: none;
}